Bug 1049078 - Use openstack-puppet-modules and deprecate packstack-modules-puppet subpackage
Summary: Use openstack-puppet-modules and deprecate packstack-modules-puppet subpackage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Martin Magr
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-06 23:30 UTC by Steve Linabery
Modified: 2014-09-08 05:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-24 20:34:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Linabery 2014-01-06 23:30:13 UTC
Description of problem:
Replace packstack-modules-puppet subpackage of openstack-packstack with openstack-puppet-modules package. Remove puppet submodules from openstack-packstack scm.


Note You need to log in before you can comment on or make changes to this bug.